[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

To upgrade or not ... that is the question



Hello all,
TVR's announcement of the release of version 21.0 contained, inter
alia, the following passage:
"These same tests also revealed that once uninstalled, the user stopped
functioning altogether. Speaking with Aster Labrador, the creator of
Emacspeak once pointed out that these results re-emphasize the
user-centric design of Emacspeak; "It is the user --and not the
computer-- that stops functioning when Emacspeak is uninstalled" 

am currently using Emacspeak-17.0 on a Fedora Core 2  linux box. I
really think I should upgrade but I recall reading letters on this
list that after a upgrade Emacspeak-20 stopped speaking.  The trouble
is if Emacspeak stops speaking after installing version 21.0, I will
stop functioning as TVR's message says. Then how do I get the help
necessary to get things running again?

More info for anyone who would like to make concrete suggestions:  
I am using flite-1.2 and eflite as speech engine.
my emacs version is21.3-12. 
Is there a real chance of a situation when after an upgrade "the rest
is silence"?

Cheers.
Kalyan


-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"